Support » Plugin: Uncanny Toolkit for LearnDash » Your site could not complete a loopback request

  • Resolved coingroup

    (@coingroup)


    Hello,

    Site health brought the following issue to my attention:

    Loopback requests are used to run scheduled events, and are also used by the built-in editors for themes and plugins to verify code stability.

    The loopback request to your site failed, this means features relying on them are not currently working as expected. Error: Too many redirects (http_request_failed)

    I isolated all of the plugins on my site and this is the one causing this error.

    Can you kindly help me with this?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Thread Starter coingroup

    (@coingroup)

    Also, just to clarify, I’ve determined that the issue is your plugin on my staging site.

    I deactivated all other plugins and activated only yours using the twenty twenty one theme. Same issue.

    I performed the same test on the twenty twenty theme and the issue persists.

    Thread Starter coingroup

    (@coingroup)

    I have the following modules enabled:

    Front End Login

    Hide Admin Bar

    Log In/Log Out Links

    User Switching

    Log In/Log Out Redirects (this issue happens when this module is enabled).

    Plugin Author Uncanny Owl

    (@uncannyowl)

    That’s really interesting, thanks for bringing it to our attention. As far as we know no other sites have mentioned it or been affected in a negative way.

    I was able to reproduce this when a login page was set (so forcing the wp-login.php redirect) in the Front End Login settings. It is tied to our redirect.

    We’ll take a look at why WordPress is firing that warning, but is the message negatively affecting any site behaviours? It’s definitely related to redirects but we don’t think this should cause any actual problems.

    Thread Starter coingroup

    (@coingroup)

    No, as far as I can tell, it isn’t negatively affecting any site behaviors. It’s still performing the redirects.

    The notification from Site Health came after I updated the site to 5.6.

    Plugin Author Uncanny Owl

    (@uncannyowl)

    Hi @coingroup, I’m going to tentatively close this since it’s not affecting site behaviours. A change to address the warning is scheduled for inclusion in our 3.4.2 release.

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.